import type { TypeLdesignGridItemProps, TypeLdesignGridProps } from './type';
import './style';
export declare const LdesignGrid: import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
    rowProps: any;
}> & import("vue").PluginObject<import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
    rowProps: any;
}>>;
export declare const LdesignGridItem: import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
    colProps: any;
}> & import("vue").PluginObject<import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
    colProps: any;
}>>;
export * from './type';
export declare type LdesignGridProps = TypeLdesignGridProps;
export declare type LdesignGridItemProps = TypeLdesignGridItemProps;
declare const _default: {
    LdesignGrid: import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
        rowProps: any;
    }> & import("vue").PluginObject<import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
        rowProps: any;
    }>>;
    LdesignGridItem: import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
        colProps: any;
    }> & import("vue").PluginObject<import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
        colProps: any;
    }>>;
};
export default _default;
